Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreSpotShadowFadePng.h File Reference

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | SPOT_SHADOW_FADE_PNG_SIZE 9728

## Define Documentation

#define SPOT_SHADOW_FADE_PNG_SIZE 9728

| Definition at line 32 of file OgreSpotShadowFadePng.h. Referenced by Ogre::SceneManager::initShadowVolumeMaterials().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:55 2004